﻿
img {
    max-width: 100%;
}

table.center, .center {
    margin-left: auto;
    margin-right: auto;
}

.centertext {
    text-align: center;
}

.validator {
    font-size: 9px;
    color: red;
}

.red {
    color: red;
}

.blue {
    color: blue;
}

.clear {
    clear: both;
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
    width: 0;
}

.clearfix:after {
    clear: both;
    display: block;
    visibility: hidden;
    height: 0;
    content: ".";
}

.wrapper {
    background-color: #ffffff;
    margin-left: auto;
    margin-right: auto;
    max-width: 1000px;
}

.wrapper2 {
    width: 100%;
    background-color: #ffffff;
    margin-left: auto;
    margin-right: auto;
    max-width: 700px;
}

.container {
    position: relative;
    width: inherit;
    margin: 0 auto;
    padding: 0;
}

    .container .column, .container .columns, .container .splitters {
        float: left;
        display: inline;
        margin-left: 0px;
        margin-right: 0px;
    }

    .container .one.columns {
        width: 10%;
    }

    .container .two.columns {
        width: 20%;
    }

    .container .three.columns {
        width: 30%;
    }

    .container .four.columns, .percent40 {
        width: 40%;
    }

    .container .five.columns, .container .two.splitters {
        width: 50%;
    }

    .container .six.columns, .percent60 {
        width: 60%;
    }

    .container .seven.columns {
        width: 70%;
    }

    .container .eight.columns {
        width: 80%;
    }

    .container .ten.columns {
        width: 100%;
    }

.right {
    float: right;
}

.buttonfix {
    width: 170px;
}

.horizontalpadding {
    padding-top: 20px;
    padding-bottom: 10px;
}

.toppadding {
    padding: 5px 0 0 0;
}

.columnpadding {
    padding: 0 0 20px 15px;
}

.rightpadding {
    padding-right: 5px;
}

.separator {
    border-left: 1px solid #999999;
    border-bottom: none;
}

.attribute {
    float: left;
    padding-left: 20px;
}

@media only screen and ( max-width: 900px ) {
    .wrapper {
        width: 100%;
    }
}

@media only screen and ( max-width: 750px ) {
    .wrapper {
        width: 100%;
    }

    .container .two.splitters {
        width: 100%;
    }

    .xs-hidden {
        display: none;
    }
}

@media only screen and ( max-width: 550px ) {
    .xs-hidden {
        display: none;
    }

    .wrapper {
        width: 100%;
    }

    .container .one.columns {
        width: 100%;
    }

    .container .two.columns {
        width: 100%;
    }

    .container .three.columns {
        width: 100%;
    }

    .container .four.columns {
        width: 100%;
    }

    .container .five.columns, .container .two.splitters {
        width: 100%;
    }

    .container .six.columns {
        width: 100%;
    }

    .container .seven.columns {
        width: 100%;
    }

    .container .eight.columns {
        width: 100%;
    }

    .columnpadding {
        padding: 10px 0 10px 0;
    }

    .separator {
        border-top: 1px solid #999999;
        border-left: none;
    }

    .attribute {
        padding-left: 0px;
    }

    .buttonfix {
        width: 100%;
    }
}




.PaymentMethods {
    padding: 0;
}

    .PaymentMethods input {
        display: inline-block;
    }

    .PaymentMethods label {
        display: inline-block;
        width: 300px;
    }

    .PaymentMethods li {
        white-space: nowrap;
        float: left;
        list-style-type: none;
        padding: 0;
        margin: 0;
    }


.chosenstartgroups3, .chosenstartgroups2, .chosenstartgroups1 {
    padding: 0;
}

    .chosenstartgroups3 input, .chosenstartgroups2 input, .chosenstartgroups1 input {
        display: inline-block;
    }

    .chosenstartgroups3 label {
        display: inline-block;
        width: 250px;
    }

    .chosenstartgroups2 label {
        display: inline-block;
        width: 320px;
    }

    .chosenstartgroups1 label {
        display: inline-block;
        width: 451px;
    }

    .chosenstartgroups3 li, .chosenstartgroups2 li, .chosenstartgroups1 li {
        white-space: nowrap;
        float: left;
        list-style-type: none;
        padding: 0;
        margin: 0;
    }
